---
name: Olena HK.
start_date: 2019-07-22
locality: Kyiv
country: Ukraine
role: <a href="/job-families/engineering/development/frontend/">Senior Frontend Engineer</a>,
  Ecosystem:Foundations
reports_to: leipert
picture: olenahoralkoretska.jpg
twitter: sharlatta
gitlab: ohoral
departments:
- Engineering Function
- Development Department
- Dev Section
- Ecosystem:Foundations Team
- Ecosystem:Foundations FE Team
- Frontend
projects:
  gitlab:
  - maintainer frontend
story: 'Lena is a FE dev that likes clean and intuitive solutions. She worked on creating
  web, mobile and  TV apps. She also teaches at FE Academy and was a tutor for ngGirls.
  Lena enjoys reading and many different sports - skiing, snowboarding, pole dancing,
  wake-boarding, working out in the gym and swimming. She wants to travel around the
  world and meets any initiative with “Let’s create a website for that”.

  '
specialty: Monitor

